Bug 1173541 - please build with scotch support
Summary: please build with scotch support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: MUMPS
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio T. (sagitter)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-12 11:51 UTC by Dave Love
Modified: 2015-05-22 18:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-22 18:22:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Dave Love 2014-12-12 11:51:50 UTC
Description of problem:
It would be useful to have MUMPS built against scotch, e.g. for
code_aster, which I'm trying to package.  The scotch packages now
include esmumps.

Version-Release number of selected component (if applicable):
4.10.0-24.el6

Comment 1 Fedora Update System 2015-02-23 10:58:14 UTC
MUMPS-5.0.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/MUMPS-5.0.0-1.el6

Comment 2 Fedora Update System 2015-02-23 16:10:05 UTC
Package MUMPS-5.0.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing MUMPS-5.0.0-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0907/MUMPS-5.0.0-1.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-02-26 10:44:49 UTC
MUMPS-5.0.0-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/MUMPS-5.0.0-2.fc21

Comment 4 Fedora Update System 2015-02-26 10:44:54 UTC
MUMPS-5.0.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/MUMPS-5.0.0-2.el6

Comment 5 Fedora Update System 2015-03-09 08:40:09 UTC
MUMPS-5.0.0-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-03-13 15:43:23 UTC
MUMPS-5.0.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.